<div class="row">
  <div class="col-12">
    <app-navigation-menu></app-navigation-menu>
  </div>
</div>
<div class="row">
  <div class="col-12">
      <table>
        <tr *ngFor="let key of topicDetails">
          <td>{{key}} :</td>
          <td>{{topicItem[key] || '-'}}</td>
        </tr>
      </table>
  </div>
</div>
<div class="row">
  <div class="col-12 d-flex justify-content-end align-items-center px-4">
    <button (click)="goBack()">back</button>
  </div>
</div>
